/* Frontier Report created on 17-05-2016 BY MEMIA K (kelvinmemia@gmail.com)*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,900italic,900,700italic,700,500italic,500);

/* Main Styles */
html, body 				{color:#2d2d2d; padding:0; margin:0; font-family: 'Open Sans', sans-serif; font-size:14px !important; font-weight:400;  -webkit-font-smoothing: antialiased;}/*Base font size - 14px*/
a, a:active, a:focus	{color:#5b5b5b; text-decoration:none; outline:none;}
a:hover 				{color:#005ebb; text-decoration:underline; outline:none;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Open Sans', sans-serif; font-weight:300; text-transform:uppercase;  margin-bottom: 10px; margin-top: 15px; color:#5750a2}
ul, ol, li				{font-family: 'Open Sans', sans-serif !important; font-size:1em; font-weight:400;}
img 					{max-width: 100%; height:auto; width: auto\9; /* ie8 */}

/*Individual Styles*/

.fr_wrapper				{ width:100%; margin:0 auto; max-width:1000px;}
.fr_row					{ margin:0; padding:0; clear:both}
.fr_slider				{ position:relative; margin:0; padding:0;}
.fr_slider img			{ opacity:0.35; filter: alpha(opacity=35);}
.fr_caption_wrap		{ padding:17%; position:absolute; left:1%; bottom:5%; background:url('../images/grid.png') no-repeat; background-size:contain;}
	
.fr_slidecaption_top, .fr_slidecaption_bottom {font-family: 'Open Sans', sans-serif; font-weight:300; position:absolute}
.fr_slidecaption_top		{padding:15px; color:#fff; background-color:#933470; font-size:2.5em;  text-transform:uppercase; top:50%; right:10%}
.fr_slidecaption_bottom	{padding: 10px 25px; color:#fff; background-color:#483d93; font-size:1.1em; font-style:italic; text-transform:none !important; margin:-15px; max-width:180px; top:67.5%; right:9%}
.fr_col_padding				{ padding:10px;}
.h2, h2							{ font-size:1.7em}
.h3, h3							{ font-size:1.5em}




.fr_col_body			{ float:left; width:68%; margin-right:16px; border-right:1px solid #f5f5f5;}
.fr_col_right			{ overflow:hidden}
.fr_col_body p			{ line-height:2;}
.fr_junglebox			{ padding:0 12px 12px 12px;}
.fr_junglebox h3		{ border-bottom: 3px solid #5750a2; color: #5750a2; font-size: 1.2857em; display:inline-block;}
.fr_junglebox_wrap		{ margin:1.2em 0; overflow:hidden}
.fr_junglebox_details, .fr_junglebox_details_c0, .fr_junglebox_details_c1, .fr_junglebox_details_c2, .fr_junglebox_details_c3, .fr_junglebox_details_c4, .fr_junglebox_details_c5	{ border-radius:5px; border:1px solid #319cc0; color:#24495c; padding:0.8em; margin:0 0 0.75em 0; font-weight:600}
.fr_junglebox	a		{ text-decoration:none;}
.fr_junglebox	a:hover		{text-decoration:none;}
.fr_junglebox_details:hover	{ border:1px solid #fff; color:#fff; background: rgba(36, 73, 92, 1) url("../images/download_icon_white.png") no-repeat; background-position:93% 50%;}
.fr_junglebox:nth-child(2)		{ margin-top:20px}
.icon 					{display: block; min-height:20px; z-index: 999;}
.link-full 				{background: rgba(0, 0, 0, 0) url("../images/download_icon.png") no-repeat; background-position:93% 50%;}
.link-c0 				{background: rgba(0, 0, 0, 0) url("../images/rhino_icon.png") no-repeat; background-position:97% 50%;}
.link-c1 				{background: rgba(0, 0, 0, 0) url("../images/atoms_icon.png") no-repeat; background-position:97% 50%;}
.link-c2 				{background: rgba(0, 0, 0, 0) url("../images/maize_icon.png") no-repeat; background-position:97% 50%;}
.link-c3 				{background: rgba(0, 0, 0, 0) url("../images/money_icon.png") no-repeat; background-position:97% 50%;}
.link-c4 				{background: rgba(0, 0, 0, 0) url("../images/house_icon.png") no-repeat; background-position:97% 50%;}
.link-c5 				{background: rgba(0, 0, 0, 0) url("../images/ocean_icon.png") no-repeat; background-position:97% 50%;}
.fr_junglebox_details_c0:hover	{ border:1px solid #fff; color:#fff; background: rgba(190, 37, 84, 1) url("../images/rhino_icon_inv.png") no-repeat; background-position:97% 50%;}
.fr_junglebox_details_c1:hover	{ border:1px solid #fff; color:#fff; background: rgba(140, 53, 117, 1) url("../images/atoms_icon_inv.png") no-repeat; background-position:97% 50%;}
.fr_junglebox_details_c2:hover	{ border:1px solid #fff; color:#fff; background: rgba(74, 63, 152, 1) url("../images/maize_icon_inv.png") no-repeat; background-position:97% 50%;}
.fr_junglebox_details_c3:hover	{ border:1px solid #fff; color:#fff; background: rgba(110, 59, 134, 1) url("../images/money_icon_inv.png") no-repeat; background-position:97% 50%;}
.fr_junglebox_details_c4:hover	{ border:1px solid #fff; color:#fff; background: rgba(31, 29, 78, 1) url("../images/house_icon_inv.png") no-repeat; background-position:97% 50%;}
.fr_junglebox_details_c5:hover	{ border:1px solid #fff; color:#fff; background: rgba(0, 141, 166, 1) url("../images/ocean_icon_inv.png") no-repeat; background-position:97% 50%;}

.fr_related_reports	{ overflow:hidden; border-top:1px dotted #666; text-align:center}
.fr_related_reports h3	{ text-align:left}
.fr_related_report_item	{ overflow:hidden; width:80%; display:inline-block; text-align:center; vertical-align:top; padding:1%;}
.fr_related_report_content		{ vertical-align:middle; font-size:0.9em; text-transform:uppercase;}
.icon 					{display: block; min-height:20px; z-index: 999;}
.link-right 				{background: rgba(0, 0, 0, 0) url("../images/download_icon.png") no-repeat; background-position:97% 50%;}

.owl-controls 						 {margin: 0;}
.owl-controls .owl-nav [class*=owl-] 			{background: #FFF; color: #3F4044; font-size: 25px; padding: 7px 9px 7px 8px; border-radius: 0; font-weight:bold;
  border-radius:5px;}
.owl-controls .owl-nav [class*=owl-]:hover 		{background: #24495C; color: #FFF;}
.owl-controls .owl-prev,.owl-controls .owl-next {position: absolute; top: 0; bottom: 0; height: 30px; margin: auto !important;}
.owl-controls .owl-prev		 {left: 0;}
.owl-controls .owl-next 		{right: 0;}
.owl-controls .owl-dots 		{display: none !important;}

.view-report-press-release, .view-report-executive-summary			{ display: inline-block}
.report-download-row span 			{ font-weight:600; color:#3f3e3e}
.row-item-wrap						{ margin:4px 0}
.row-cover							{ margin-bottom:20px; text-align:center}
.row-cover img 						{ border:1px solid #dedede; padding:5px; background-color:#f4f4f4; min-height:200px; max-height:200px; width:auto;}